# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Malay
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-01 17:46:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: ms\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:206
msgid "Privacy"
msgstr "Privasi"

#: views/notice.php:217
msgid "The key you entered is invalid. Please double-check it."
msgstr "Kunci yang anda masukkan tidak sah. Sila semak sekali lagi."

#: views/notice.php:98
msgid "Network functions are disabled."
msgstr "Fungsi-fungsi rangkaian telah dilumpuhkan."

#: views/notice.php:36 views/notice.php:46
msgid "Akismet has detected a problem."
msgstr "Akismet telah mengesan masalah."

#: class.akismet-admin.php:610
msgid "Awaiting spam check"
msgstr "Menunggu semakan spam"

#: class.akismet-widget.php:20
msgid "Akismet Widget"
msgstr "Wijet Akismet"

#: class.akismet-widget.php:21
msgid "Display the number of spam comments Akismet has caught"
msgstr "Paparkan jumlah komen spam yang ditangkap oleh Akismet"

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:146
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s spam</strong> disekat oleh <strong>Akismet</strong>"

#: class.akismet-admin.php:128 class.akismet-admin.php:282
#: class.akismet-admin.php:819 views/config.php:83
msgid "Settings"
msgstr "Tetapan"

#: class.akismet-admin.php:316
msgid "Cheatin&#8217; uh?"
msgstr "Menipu ya?"

#. translators: 1: Akismet website URL, 2: Number of spam comments.
#: class.akismet-admin.php:410
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> telah melindungi laman anda daripada %2$s komen spam."

#: class.akismet-admin.php:614
msgid "Flagged as spam by Akismet"
msgstr "Ditanda sebagai spam oleh Akismet"

#: class.akismet-admin.php:638
msgid "History"
msgstr "Sejarah"

#: class.akismet-admin.php:389
msgctxt "comments"
msgid "Spam"
msgstr "Spam"

#: class.akismet-admin.php:616
msgid "Cleared by Akismet"
msgstr "Dibersihkan oleh Akismet"

#. translators: %s: Number of comments.
#: class.akismet-admin.php:664
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s diluluskan"

#: class.akismet-admin.php:727
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet menangkap komen ini sebagai spam semasa cuba semula automatik."

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:772
msgid "Comment status was changed to %s"
msgstr "Status komen diubah kepada %s"

#: class.akismet-admin.php:730
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet membersihkan komen ini semasa cuba semula automatik."

#: class.akismet-admin.php:638 class.akismet-admin.php:646
msgid "View comment history"
msgstr "Lihat sejarah komen"

#: class.akismet-admin.php:107 class.akismet-admin.php:1479
msgid "Akismet"
msgstr "Akismet"

#. translators: %s: Username.
#: class.akismet-admin.php:622
msgid "Flagged as spam by %s"
msgstr "Ditanda sebagai spam oleh %s"

#. translators: %s: Username.
#: class.akismet-admin.php:625
msgid "Un-spammed by %s"
msgstr "Nyahspam oleh %s"

#: class.akismet-widget.php:34 class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "Spam Disekat"

#: class.akismet-admin.php:308
msgid "For more information:"
msgstr "Untuk maklumat lanjut:"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "Tajuk:"

#: class.akismet-admin.php:273 class.akismet-admin.php:284
#: class.akismet-admin.php:297
msgid "Akismet Configuration"
msgstr "Konfigurasi Akismet"

#: class.akismet-admin.php:261
msgid "Akismet Stats"
msgstr "Statistik Akismet"

#: class.akismet-admin.php:498
msgid "Check for Spam"
msgstr "Semak Spam"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:792
msgid "%s ago"
msgstr "%s yang lalu"

#: views/config.php:280
msgid "Suspended"
msgstr "Digantung"

#: class.akismet-admin.php:286 views/config.php:131
msgid "Comments"
msgstr "Komentar"

#: views/config.php:286
msgid "Active"
msgstr "Aktif"

#: class.akismet-admin.php:103
msgid "Comment History"
msgstr "Sejarah Komen"
